/*
Theme Name:     Newspaper - UnioneMonregalese theme 
Theme URI:      http://acd.it
Description:    Child theme made by ACD
Author:         acd
Author URI: 	http://acd.it
Template:       Newspaper
Version:        0.1.2
*/

#wpadminbar { background-color:#2d5e7f; color:#fff; }

@media print {    
    .ump-ads { display: none !important; }
    #cookie-law-info-again { display: none !important; }
    .td-post-content { display:block; }
    * { overflow: visible !important; }
}

.ump-ads, div[class^="ump"][class$="desktop"], div[class^="ump"][class$="mobile"], div[class^="ump"][class$="desktop-w"], div[class^="ump"][class$="mobile-w"] {margin-bottom:0 !important; padding-bottom:1em !important; text-align:center !important; }
div[class^="ump"][class$="desktop"] div, div[class^="ump"][class$="mobile"] div, div[class^="ump"][class$="desktop-w"] div, div[class^="ump"][class$="mobile-w"] div {padding-bottom:0 !important; margin:0 auto !important;}
div[class^="ump"][class$="desktop"] img, div[class^="ump"][class$="mobile"] img, div[class^="ump"][class$="desktop-w"] img, div[class^="ump"][class$="mobile-w"] img {padding-bottom:0 !important; margin-bottom:0 !important;}
 * .ump-widget { margin-bottom:0 !important; text-align:center; }

/*
.ump-widget div div { padding-bottom:1em !important; }
.ump-ads img, .ump-widget img { margin:0; padding:0 }
.ump-ads div, .ump-widget div { margin:0 auto; padding:0 }
*/

@media screen and (max-width:767px) {
    .show-desktop { display:none !important; }
    .hide-mobile {display:none !important; }
}

@media screen and (min-width:768px) {
    .show-mobile { display:none !important; }
    .hide-desktop { display:none !important; }
}

/* video ADS - 20201130 - fulvio@acd */

.ump-video-popup { background-color: rgba(45, 94, 127, 0.5) !important; padding:1em; border-radius:0.5em; }
.ump-video-popup iframe { pointer-events: none; }
.ump-video-popup a { display:block; }

.acd-close-button, .acd-mute-button, .acd-pause-button { width: 16px; height: 16px; background: #fff; position: absolute; text-align: center; cursor: pointer; background-image: url('acdvideoads.png'); background-position-y:16px; background-repeat:repeat-y; background-size:16px; }
.acd-mute-button { left:0; top: 0; background-position-y: -16px; }
.acd-pause-button { left:0; top: 32px;  background-position-y: 32px;}
.acd-close-button { right:0; top: 0;  background-position-y: 16px; display:none !important; }

.advads-close-button, .acd-mute-button, .acd-pause-button { transform: scale(1.5); }

.videoad-169 { width: 60vw; height: calc( 60vw / 1.77); }
.videoad-43 { width: 60vw; height: calc( 60vw / 1.33); }
@media screen and (min-width:480px) { .videoad-169 { width:40vw; height: calc(40vw / 1.77); } .videoad-43 { width:40vw; height: calc(40vw / 1.33); } }
@media screen and (min-width:960px) { .videoad-169 { width:30vw; height: calc(30vw / 1.77); } .videoad-43 { width:30vw; height: calc(30vw / 1.33); }}
